Adding debian version 0.4.1-1 (FIXME).
[debian/lxdm.git] / debian / compat
1 9